PHP ��U
前一頁 |  | 下一頁

# domxml_xslt_stylesheet_file

(PHP 4 >= 4.2.0, PECL)

domxml_xslt_stylesheet_file -- Creates a DomXsltStylesheet Object from an XSL document in a file

## Description

DomXsltStylesheet domxml_xslt_stylesheet_file ( string xsl_file )

Creates a DomXsltStylesheet object from the given XSL file.

## Parameters

xsl_file

  The path to the XSL document, as a string.

## Return Values

Returns a new instance of DomXsltStylesheet.

## Migrating to PHP 5

Call XSLTProcessor->importStylesheet() with DOMDocument::load($xsl_file) as parameter.

## �Ѧ�

DomXsltStylesheet->process()
domxml_xslt_stylesheet()
domxml_xslt_stylesheet_doc()

前一頁 | 內容 | 下一頁
domxml_xslt_stylesheet_doc | 上一層 | domxml_xslt_stylesheet